ActiveAdmin.register Eventful::EventTag, :as => 'category' do
  menu :parent => '<%= @model_name.pluralize %>',
       :label  => 'Categories'

  actions :all, :except => :show

  index do
    column :name

    default_actions
  end
end
